## default-settings-profiled 1.0+p20201123+git20201207.2021

=== debian/changelog ===
default-settings-profiled (1.0+p20201123+git20201207.2021) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:21:03 +0000
