=== debian/control ===
Source: default-settings-profiled
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-profiled
Vcs-Browser: https://github.com/netrunner-common/default-settings-profiled

Package: default-settings-profiled
Architecture: any
Description: Default shell configuration
  This package provides the default shell configuration for Maui/Netrunner.
